*{
 border-style: border-box;
 font-family: arial;
 font-size: 10px;
 margin: 0;
 padding: 0;
}

@media (min-width: 767px) {
	.navbar-list {
		display: flex;
	}
	.expand-navbar {
		display: none;
	}
	
	.main-container {
		display: flex;
	}
}

@media (max-width: 767px) {
	.navbar {
		flex-direction: column;
	}
	
	.sidebar-list {
		text-align: center;
	}
}

body {
	background-color: #aaa;
}

.navbar {
	display: flex;
    justify-content: center;
    background-color: #444;
}

.expand-navbar, .website-header {
	font-size: 1.6rem;
    padding: 1rem;
    cursor: pointer;
    color: white;
}

.logo-container {
    cursor: pointer;
	display: flex;
    justify-content: center;
}

.logo-img {
	height: 2.5rem;
	width: 2.5rem;
	
}

.navbar-list {
    list-style: none;
    background-color: #444;
    color: white;
    flex: 1;
	max-width: 84.5rem;
	text-align: center;
}

.website-header {

}

.navbar-list > li {
    font-size: 1.6rem;
    flex: 0 1 8rem;
    padding: 1rem;
    cursor: pointer;
}

.navbar-list > li:hover {
	background: gray;
}

.nav-logo-img {
	
}

.main {
	display: flex;
    justify-content: center;
    background-color: #aaa;
}

.main-container{
	flex: 1;
	max-width: 100rem;
}

.sidebar {
	background-color: green;
	flex: 2;
	padding: 2rem;
    font-size: 1.5rem;
}

.sidebar-list {
	list-style: none;
}

.sidebar-list > li {
	padding-bottom: 0.8rem;
    font-size: 1.5rem;
	cursor: pointer;
}

.main-content {
	background-color: red;
	flex: 8;
	padding: 2rem;
	font-size: 1.5rem;
}

.main-content > p {
	font-size: 1.5rem;
}

.contact-us, .footer {
	background-color: #444;
    display: flex;
    flex: 1;
    justify-content: center;
    color: white;
	
	padding-top: 5px;
    padding-bottom: 5px;
}

.footer {
	background-color: #111;
}

.header {
 display: flex;
 justify-content: center;
 background-color: #009999;
 color: white;
 padding: 30px;
 font-size: 25px;
}